Package Details: armcord-bin 3.0.7-3

Git Clone URL: https://aur.archlinux.org/armcord-bin.git (read-only, click to copy)
Package Base: armcord-bin
Description: Discord client for lower end and ARM devices.
Upstream URL: https://github.com/ArmCord/ArmCord
Licenses: OSL-3.0
Provides: armcord
Submitter: Yellowsink
Maintainer: lexisother
Last Packager: lexisother
Votes: 2
Popularity: 0.32
First Submitted: 2021-05-31 16:37 (UTC)
Last Updated: 2022-07-11 20:22 (UTC)

Dependencies (0)

Required by (0)

Sources (4)

Latest Comments

lexisother commented on 2022-06-02 18:11 (UTC) (edited on 2022-06-02 18:11 (UTC) by lexisother)

Hi Nullmatic,

The author of ArmCord updated the binaries without notice which caused the validity errors to occur.

Everything should be sorted now.

lexisother commented on 2022-06-01 09:09 (UTC)

Hi Nullmatic,

I've been trying to reproduce this for 30 minutes now but I simply can't, the hashes are correct, you can verify this yourself

I'm afraid this is an issue out of my control, try uninstalling the package and clearing your AUR helper's/package manager's cache?

Nullmatic commented on 2022-06-01 05:45 (UTC) (edited on 2022-06-01 18:57 (UTC) by Nullmatic)

Seems like with the update I am getting validity check errors.

==> Validating source_x86_64 files with sha256sums... armcord.tar.gz ... FAILED armcord.desktop ... Passed armcord.png ... Passed ==> ERROR: One or more files did not pass the validity check! -> error downloading sources: armcord-bin context: exit status 1

Edit: Fixed it. It was a problem on my end :)

lexisother commented on 2022-02-18 14:06 (UTC) (edited on 2022-02-18 14:07 (UTC) by lexisother)

Hi gabrielipc, as of this commit1, I have updated the SHAsums to pass validity checks (hopefully)

Please remove the package, clear package manager cache, as I don't know how something like yay or paru handles updates to .SRCINFO without a version increase, please get back to me if any further issues arise

gabrielipc commented on 2022-02-12 05:22 (UTC) (edited on 2022-02-12 05:23 (UTC) by gabrielipc)

I am getting a validity check error for the encryption key under the PKGBUILD: ¨==> Validating source_aarch64 files with sha256sums... armcord.tar.gz ... FAILED armcord.desktop ... Skipped armcord.png ... Skipped ==> ERROR: One or more files did not pass the validity check!¨ I am running arch on a VM under Mac M1, arm64 archtecture.

nopeinomicon commented on 2021-11-21 23:30 (UTC)

Version 2.6.1 has been out for a while, so this is a fair bit outdated

https://github.com/ArmCord/ArmCord/releases/tag/v2.6.1

Yellowsink commented on 2021-07-17 21:06 (UTC)

i think it should be good now

Yellowsink commented on 2021-07-17 20:01 (UTC)

yeah im working on it sorry :\

monosans commented on 2021-07-17 20:00 (UTC)

armcord-bin 2.5.0-1 fails ==> ERROR: Integrity checks (sha256) differ in size from the source array.